lapacke_sgbsvx.c(3)

NAME
lapacke_sgbsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgbsvx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, float *ab, lapack_int ldab, float *afb, lapack_int ldafb, lapack_int *ipiv, char *equed, float *r, float *c, float *b, lapack_int ldb, float *x, lapack_int ldx, float *rcond, float *ferr, float *berr, float *rpivot)

Function Documentation

  lapack_int LAPACKE_sgbsvx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, float * ab, lapack_int ldab, float * afb, lapack_int ldafb, lapack_int * ipiv, char * equed, float * r, float * c, float * b, lapack_int ldb, float * x, lapack_int ldx, float * rcond, float * ferr, float * berr, float * rpivot)

Definition at line 36 of file lapacke_sgbsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.